﻿@charset "utf-8";
/* CSS Document */
#cont{
	width:100%;
	background-image:url(../images/cont_1.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	padding-bottom:80px;

}
.cont1{
	width:1200px;
	margin:0px auto;	
}
.left{
	width:216px;
	float:left;
	position:relative;
	background-color:#f2f2f2;
}
.left_1{
	width:216px;
	position:absolute;
	z-index:999;
	top:-23px;
	height:97px;
	background-image:url(../images/left_1.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	text-align:center;
	font-size:28px;
	color:#ffffff;
	line-height:97px;
}
.left_2{
	padding-top:86px;
	background-color:#f2f2f2;
	padding-bottom:5px;
}
.left_2 ul li{
	text-align: center;
}
.left_2 ul li a{
	height:46px;
	display:block;
	background:#f2f2f2;
	border-bottom:1px solid #e8e5e5;
	background-position:left top;
	background-repeat:no-repeat;
	line-height:46px;
	font-family:"微软雅黑","宋体";
	font-size:14px;
	color:#484848;
	/*padding-left:80px;*/
}
.left_2 ul li:hover a{
	background:#fc252c;
	color:#fff;
}
.left_2 ul li a.cont_1_left_on{
	background-image: url(../images/left_12.jpg);
	color:#fff;
}
.left_3{
	padding-top:12px;
}
.left_3_1{
	text-align:center;
}
.left_3_2{
	padding-top:20px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:20px;
	font-size:13px;
	color:#4b4b4b;
	line-height:28px;
}
.left_3_2 span{
	color:#005aab;
}
.left_3_2 a:hover{
	color:#c8730b;
}
.right{
	width:941px;
	float:right;
}
.right_1{
	height:46px;
	background-image:url(../images/right_1.png);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:20px;
	line-height:46px;
	font-size:12px;
	color:#525252;
}
.right_1 a{
	color:#525252;
}
.right_1 a:hover{
	color:#0087e1;
}
.right_2{
	padding-top:34px;

}
/*关于*/
.about{
	width:900px;
	margin:0px auto;
	font-size:12px;
	color:#434343;
	line-height:30px;
}
/*新闻*/
.xinwen{
	width:100%;
}
.xinwen ul li{
	border-bottom:#b9b9b9 1px dashed;
	PADDING-LEFT: 18px; 
        BACKGROUND: url(../images/arrow_6.gif) no-repeat 0px 13px;
	line-height:40px;
}

.xinwen LI SPAN {
	FLOAT: right; WIDTH: 80px;TEXT-ALIGN: right;
}
.xinwen_img{
	width:245px;
	float:left;
}
.xinwen_tt{
	width:653px;
	float:right;
	font-size:12px;
	color:#969696;
	padding-right:10px;
	line-height:25px;
}
.xinwen_tt a{
	font-size:16px;
	color:#292929;
}
.xinwen_tt p{
	font-size:12px;
	color:#6d6d6d;
	padding:12px 0 20px;
	line-height:21px;
}
/*新闻0*/
.xinwen0{
	width:100%;
}
.xinwen0 ul li{
	
}
.xinwen0_img{
	width:244px;
	float:left;
	height:160px;
	margin-top:10px;
	border-bottom:#b9b9b9 1px dashed;

}
.xinwen0_tt{
	width:694px;
	height:160px;
	float:right;
	font-size:12px;
	color:#969696;
	border-bottom:#b9b9b9 1px dashed;
	margin-top:10px;

}
.xinwen0_tt a{
	font-size:16px;
	color:#292929;
	margin-left:30px;
}
.xinwen0_tt p{
	font-size:12px;
	color:#6d6d6d;
	padding:12px 0 20px;
	line-height:25px;
	margin-left:30px;

}
.xinwen0_tt span{
	font-size:14px;
	color:#ed1d24;
	padding:4px 8px 4px 8px;
	line-height:11px;
	margin-left:0px;
	border:1px solid red;
}
.clearBoth{
padding:22px 0 30px;
}
/*新闻详细*/
.news_show{
	width:920px;
	margin:0px auto;
}
.news_show_1{
	text-align:center;
	border-bottom:#ddd 1px dashed;
}
.news_show_1 h2{
	font-size:16px;
	font-family:"微软雅黑",;
	color:#222;
	line-height:35px;
}
.news_show_1 span{
	font-size:12px;
	color:#666;
	line-height:25px;
}
.news_show_1 span a{
	font-size:12px;
	color:#666;
}
.news_show_1 a:hover{
	text-decoration:none;
	color:#d8181a;
}
.news_show_2{
	padding-top:20px;
	font-family:"微软雅黑";
	font-size:14px;
	color:#333;
	line-height:30px;
	text-align:center;
}
.news_show_3{
	padding-top:40px;

}
.news_show_3 span{

	font-size:14px;
	color:#333;
	line-height:25px;

}
.news_show_3 span a{
	color:#d00;
}
/*展览*/
.zhanlan{
	width:100%;
}
.zhanlan_1{
	height:46px;
	line-height:46px;
	background-image:url(../images/right_1.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:23px;
	font-size:12px;
	color:#525252;
}
.zhanlan_1 a{
	color:#525252;
}
.zhanlan_2{
	padding-top:36px;
}
.zhanlan_2 ul{
	/*width:1220px;*/
	width: 100%;
}
.zhanlan_2 ul li{
	float:left;
	width:283px;
	height:490px;
	background-color:#ffffff;
	margin-right:20px;
	overflow:hidden;
	border:#e6e6e6 1px solid;
	box-sizing:border-box;
	margin-bottom:24px;
	position: relative;
}
.zhanlan_img{
	height:203px;
}
.zhanlan_time{
	/*height:59px;
	padding:20px 9px;
	line-height:59px;*/
	height: 49px;
    padding: 20px 9px 0px;

	font-size:12px;
	color:#014099;
}
.zhanlan_title{
	/*padding:0 10px;
	height:93px;
	overflow:hidden;
	font-size:15px;
	color:#1f1f1f;
	text-transform:uppercase;
	line-height:24px;*/
	padding: 0px 10px 15px;
    min-height: 33px;
    overflow: hidden;
    font-size: 15px;
    color: #1f1f1f;
    text-transform: uppercase;
    line-height: 24px;
}
.zhanlan_tt{
	height:95px;
	padding:0 10px;
	overflow:hidden;
	font-size:13px;
	color:#808080;
	line-height:24px;
}
.zhanlan_biao{
	padding-left:10px;
	position: absolute;
	bottom: 5px;
}
.zhanlan_show{
	padding-top:52px;
}
.zhanlan_show_1{
	height:50px;
	border-bottom:#c2c2c2 1px dashed;
	font-size:26px;
	color:#1c1c1c;
}
.zhanlan_show_2{
	padding:33px 0;
	border-bottom:#dadada 2px solid;
}
.zhanlan_show_2_img{
	width:497px;
	float:left;
	text-align:center;
}
.zhanlan_show_2_tt{
	float:left;
	font-size:15px;
	color:#292929;
	line-height:40px;
}
.zhanlan_show_2_tt span{
	color:#717171;
}
.zhanlan_show_2_tt b{
	font-weight:normal;
	color:#ff4e00;
}
.zhanlan_show_3{
	padding:30px 0 40px;
	border-bottom:#dadada 2px solid;
}
.zhanlan_show_3_up{
	height:67px;
}
.zhanlan_show_3_up ul li{
	float:left;
}
.zhanlan_show_3_up ul li a{
	width:121px;
	height:65px;
	padding-top:2px;
	display:block;
	text-align:center;
	line-height:65px;
	font-size:16px;
	color:#272727;
}
.zhanlan_show_3_up ul li .zhanlan_show_3_up_on{
	border-top:#014099 2px solid;
}
.zhanlan_show_3_down{
	padding-top:20px;
	font-size:14px;
	color:#272727;
	line-height:33px;
}
.zhanlan_show_4{
	padding-top:56px;
}
.zhanlan_show_4_up{
	text-align:center;
	padding-bottom:20px;
	font-size:30px;
	color:#000000;
	font-weight:bold;
}
.zhanlan_show_4_down{
	width:100%;
}
.zhanlan_show_4_down ul{
	width:1220px;
}
.zhanlan_show_4_down ul li{
	float:left;
	width:283px;
	height:318px;
	background-color:#ffffff;
	margin-right:20px;
	margin-bottom:23px;
}
.zhanlan_show_4_down_img{
	width:283px;
	height:203px;
}
.zhanlan_show_4_down_tt{
	padding:11px 9px 0;
	font-size:12px;
	color:#747474;
	line-height:30px;
}
.zhanlan_show_4_down_tt a{
	font-size:15px;
	color:#4c4c4c;
}
.zhanlan_show_4_down_tt img{
	padding-top:7px;
}


/*banner*/


#full-screen-slider {
	width:100%;
	height:407px;
	position:relative;
	z-index:1;
}
#slides {
	display:block;
	width:100%;
	height:407px;
	list-style:none;
	padding:0;
	margin:0;
	position:relative;
	z-index:1;
}
#slides li {
	display:block;
	width:100%;
	height:100%;
	list-style:none;
	padding:0;
	margin:0;
	position:absolute
}
#slides li a {
	display:block;
	width:100%;
	height:100%;
	text-indent:-9999px
}
#pagination {
	display:none;
	list-style:none;
	position:absolute;
	left:50%;
	top:400px;
	z-index:81;
	padding:5px 15px 5px 0;
	margin:0
}
#pagination li {
	display:block;
	list-style:none;
	width:10px;
	height:10px;
	float:left;
	margin-left:15px;
	border-radius:5px;
	background:#FFF }
#pagination li a {
	display:block;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	text-indent:-9999px;
}
#pagination li.current {
	background:#d0225d
}
/*分页*/
.slide1 {

	padding-top:850px;
	margin-bottom:24px;
	font-size:14px;
	text-align:center;
}
/*展会信息*/
.exhibitionInfo,.exhibitionInfos{
    width: 920px;
    margin: 0 auto;
    margin-top: 0px;

}
.info>div .thumbnail.first{
    width: 550px;
}
.info>div.first>.img img{
    width: 100%;
}
.site a{
    font-size: 12px;
    color:#007dcf;
    margin-bottom: 20px;
    display:block;

}
.theme{
    font-size: 16px;
    font-weight: normal;
}
.themeTitle a:hover{
	color:#ed1d24;

}

.thumbnail .caption {
    padding: 9px 5px;
    color: #333;
}
.zzs{
	opacity:0.4;
	position:fixed;
	width:100%;
	height:100%;
	z-index:9999;
	top:0;
}
.popCon{
	width:280px;
	position:fixed;
	left:50%;
	margin-left:-140px;
	height:40px;
	top:20%;
	z-index:9999;
	-webkit-box-shadow:1px 1px 6px #333;
	-moz-box-shadow:1px 1px 6px #333;
	box-shadow:1px 1px 6px #333;

	
}
.popTile{
	color:#fff;
	padding:10px 0;
	padding-left:15px;
	font-size:16px;
}
.popWord{
	font-size:14px;
	line-height:25px;
}
.close-btn{
	width:60px;
	text-align:center;
	-webkit-box-shadow:1px 1px 3px #999;
	-moz-box-shadow:1px 1px 3px #999;
	box-shadow:1px 1px 3px #999;
	border-radius:3px;
	margin:auto;
	line-height:28px;
	color:#fff;
	cursor:pointer;
	
}
.closeBtn{
	padding-bottom:15px;
}


.introduce{
    margin-top: 30px;    
    height: 60px;
    overflow:hidden;
    line-height:22px;
}
.introduce a{
	color: #bdbdbd;
}
.introduce a:hover{	
	color:#d8d8d8;
}
.infoConWord a{
	color:#fff;
	display:block;
}
.infoConWord a:hover{
	color:#d8d8d8;
}
.more{
    padding-top: 20px;
}
.more img{
    width: 26px;
    height: 26px;
}
.info>div{
    float:left;
}
.infoBox{
    width: 265px;
    margin:0 10px;
    height:370px;
    margin-bottom: 20px;
    border:5px solid #f2f1f7;
    background:#f2f1f7;
}
.thumbnail>.img img{
    width: 100%;
    height: 187px;
}

.toggleJourney span{
    display:inline-block;
    padding: 10px 20px;
    line-height: 35px;
}
.toggleJourney span a{
    padding-bottom: 5px;
    color:#fff;
}
.journeyInfo{
    padding: 0 10px;
}
.date,.infoCon{
    padding:0 5px;
    color:#fff;
}
.journeyInfo dd,.journeyInfo dt{
    float:left;
}
.infoCon{
    width: 150px;
    margin-left:5px;
    font-size: 14px;
    overflow:hidden;
}
.infoCon p span{
    padding-right: 10px;
}
.infoConWord{
    padding-left: 16px;
    margin-left: 6px;
    border-left: 1px solid #fff;
    height: 50px;

}
.moreInfo{
    text-align: right;
    padding:20px;
    line-height: 35px;
}
.moreInfo a{
    color: #fff;
}
.company{
    background: url(../images/capany.png) no-repeat;
    background-size: 100% 100%;
    margin-top: 40px;
    padding-bottom: 40px;
}
.type{
    width: 90px;
    height: 25px;
    position: absolute;
    left: 0;
    bottom: 0px;
    text-align: center;
    line-height: 25px;
    font-size: 12px;
    color: #fff;
}
.img{
    position: relative;
	font-size:0;
}
.type_01{
    background: #ff4949;
}
.type_02{
    background: #00A0FF;
}
.type_03{
    background: #A0C800;
}
.type_04{
    background: #FFB400;
}
.type_05{
    background: #FF0000;
}
.type_06{
    background: #FF00FF;
}
.type_07{
    background: #5000C8;
}
.type_08{
    background: #0046AA;
}

/*展会信息*/